
.contact-bg { background-size: cover!important;}
#main #content-wrap { padding-bottom: 0; padding-top: 0;}
.mobile-bottom-bar { display: none;  background: #0c0c0c none repeat scroll 0 0; width: 100%; text-align: center; position: fixed; bottom: 0;}
.mobile-bottom-bar img { width: 50px;}
.mobile-bottom-bar > ul { margin: 0;}
.mobile-bottom-bar a { color: #6cfbfa;}
.mobile-bottom-bar li { display: inline-block; width: 32.5%; padding: 10px 0;}

/*-------------------------------Mobile--------------------------*/
@media screen and (max-width:1024px){
}
@media screen and (min-width:768px) and (max-width:1023px){
.slider { height: auto!important; margin: 0!important; padding: 100px!important;}
.in-com-con .elementor-column-wrap { padding: 10px 10px 50px!important;}
.in-com-con .elementor-icon-list-text { font-size: 24px!important; padding-left: 5px!important;}
.in-com-con p { font-size: 14px!important;}
.home-about { padding: 0 50px 3px!important;}
.home-about .elementor-column-wrap { margin: 0!important; padding: 50px!important;}
.pri-services .elementor-element { width: 100%!important;}
.about-slider { margin: 85px 0 120px!important; display: inline-block;}
.about-side-text { margin: 30px 0!important;}
.about-side-text .elementor-column-wrap { padding: 30px 0!important;}
}
@media screen and (min-width:568px) and (max-width: 767px){ 
#scb-wrapper { display: none;}
#footer-widgets { display: none;}
.mobile-bottom-bar { display: block;}
.get-quote { padding: 30px!important;}
.get-quote .elementor-button-link, .home-about .elementor-button-link { letter-spacing: 0!important;}
.in-com-con .elementor-icon-list-text { font-size: 12px; padding: 0 0 0 3px!important;}
.in-com-con p { line-height: 1.3; font-size: 12px;}
.in-com-con .elementor-element { margin-bottom: 5px!important;}
.in-com-con .elementor-column-wrap { padding: 5px!important;}
.in-com-con .elementor-element { width: 33%!important;}
.in-com-con .elementor-element .elementor-widget { width: 100%!important;}
.in-com-con.in-com-con-bottom { min-height: 300px!important;}
.in-com-con .elementor-icon-list-icon, .in-com-con .elementor-icon-list-icon i { font-size: 20px!important;}
.in-com-con .elementor-icon-list-icon { width: 24px!important;}
.in-com-con .elementor-divider { padding-top: 5px!important;}
.in-com-con p { min-height: 85px;}
#footer-bottom { margin-bottom: 65px;}
.about-slider { margin: 85px 0 120px!important; display: inline-block;}
.about-side-text { margin: 30px 0!important;}
.about-side-text .elementor-column-wrap { padding: 30px 0!important;}
}
@media screen and (min-width:320px) and (max-width: 567px){
#site-logo a.site-logo-text { font-size: 26px!important;}
.home-about h3 { font-size: 24px!important;}
.home-about .elementor-column-wrap { margin-left: 0!important; margin-right: 0!important;}
.in-com-con .elementor-column-wrap { padding: 5px!important;}
.in-com-con .elementor-element { width: 33%!important;}
.in-com-con .elementor-element .elementor-widget { width: 100%!important;}
#scb-wrapper { display: none;}
#footer-widgets { display: none;}
.mobile-bottom-bar { display: block;}
.get-quote { padding: 30px!important;}
.get-quote .elementor-button-link, .home-about .elementor-button-link { letter-spacing: 0!important;}
.in-com-con .elementor-icon-list-text { font-size: 10px; padding: 0 0 0 3px!important; letter-spacing: 0!important;}
.in-com-con p { line-height: 1.3; font-size: 10px; margin-bottom: 0; min-height: 85px;}
  .in-com-con .elementor-divider { padding-top: 5px!important;}
.in-com-con .elementor-element { margin-bottom: 5px!important;}
#footer-bottom { margin-bottom: 65px;}
.in-com-con .elementor-icon-list-icon, .in-com-con .elementor-icon-list-icon i { font-size: 18px!important;}
.in-com-con .elementor-icon-list-icon { width: 20px!important;}
.in-com-con.in-com-con-bottom { min-height: 260px!important;}
.content-area, .content-left-sidebar .content-area { margin-bottom: 0;}
.about-slider { margin: 85px 0 120px!important; display: inline-block;}
.about-side-text { margin: 30px 0!important;}
.about-side-text .elementor-column-wrap { padding: 30px 0!important;}
.sidr-class-dropdown-menu li a:hover { color: #747474!important;}
.heading-three h3 { font-size: 24px!important;}
.heading-three.bot { overflow: hidden; padding: 10px 0 30px!important;}
.has-transparent-header .page-header { padding-top: 50px;}
.service-bg { background-size: cover!important;}
.no-display { display: none;}
.heading-three .elementor-column-wrap.elementor-element-populated { padding: 20px 20px 0!important;}
.elementor-widget:not(:last-child) { margin-bottom: 0!important;}
h3.elementor-heading-title { margin: 20px 0!important;}
}
@media screen and (min-width:320px) and (max-width: 374px){
.in-com-con p { min-height: 105px;}
}

/*-------------------------------Mobile end-------------------------*/

/*
     FILE ARCHIVED ON 16:22:40 Mar 05, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:32:22 Jun 26, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 53.504 (3)
  esindex: 0.018
  captures_list: 115.003
  CDXLines.iter: 38.241 (3)
  PetaboxLoader3.datanode: 265.273 (4)
  exclusion.robots: 0.442
  exclusion.robots.policy: 0.416
  RedisCDXSource: 2.743
  PetaboxLoader3.resolve: 68.778
  load_resource: 1385.113
*/